<?php

namespace App\Database\Seeds;

use CodeIgniter\Database\Seeder;

class MainSeeder extends Seeder
{
    public function run()
    {
        // Seed users
        $this->call('UserSeeder');
        
        // Seed companies
        $this->call('CompaniesSeeder');
        
        // Seed settings
        $this->call('SettingsSeeder');
    }
}